body {
    background-color: white;
    color: #444;
    font-family: 'Manrope', sans-serif !important;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-weight: 800;
    color: #6653a3;
}

h1, .h1 {
    font-size: 2rem;
}

h2, .h2 {
    font-size: 1.5rem;
}

h3, .h3 {
    font-size: 1.25rem;
}

h4, .h4 {
    font-size: 1rem;
}

strong {
    font-weight: 800;
}

.header {
    z-index: 100;
    padding: 1rem 0;
    transition: background-color .3s, padding .3s;
}

.header .logo {
    display: block;
    width: 70px;
}

.header .client-area {
    border: 1px solid white;
    border-radius: 30px;
    color: white;
    padding: 3px 3px 3px 1.2rem;
}

body.scrolled .header {
    background-color: #00b4d1;
    padding: .7rem 0;
}

.home {
    background: url(../images/banner-geral.jpg) center no-repeat fixed;
    background-size: cover;
    min-height: 100vh;
    padding: 70px 0;
}

.home h1 {
    color: white;
    font-size: 1.8rem;
    letter-spacing: .1rem;
    line-height: 1.1;
    margin-bottom: 2.5rem;
}

.home h2 {
    color: white;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: .1rem;
    margin: 2.5rem 0 0;
}

.home h2 strong {
    font-size: 170%;
}

.advantages {
    background-color: #00b4d1;
}

.advantages h3,
.advantages .h3,
.advantages h4,
.advantages .h4 {
    color: white;
}

.plans {
    background-color: #6653a3;
    background-image: linear-gradient(to right, #6653a3, #3b97c4);
    color: white;
}

.plans h1,
.plans .h1,
.plans h2,
.plans .h2 {
    color: white;
}

.plans .card {
    color: #444;
}

.plans .card ul {
    font-size: 85%;
    line-height: 1.2;
    padding: 0;
}

.plans .card ul li {
    border-bottom: 1px solid #eee;
    list-style: none;
    padding: 4px 0;
}

.plans .card ul li:last-child {
    border-bottom: none;
}

.plans .btn-funcionalidades i {
    transition: transform .15s;
}

.plans .btn-funcionalidades.expanded i {
    transform: rotate(180deg);
}

.followers .testimonial .quote {
    color: #ddd;
    display: block;
    font-size: 2.5rem;
}

.followers .user {
    font-size: 200%;
    color: #00b4d1;
}

.footer {
    background-color: #6653a3;
    background-image: linear-gradient(to right, #6653a3, #3b97c4);
    color: white;
}

.footer .logo {
    display: block;
    margin: 0 auto;
    max-width: 100px;
}

.footer hr {
    border-top: 1px solid rgba(255, 255, 255, .2);
}

.footer .social {
    font-size: 0;
    display: inline-block;
    padding: 0;
    margin: 0;
}

.footer .social li {
    display: inline-block;
}

.footer .social li+li {
    margin-left: 0.5rem;
}

.footer .social a {
    background-color: #00b4d1;
    border-radius: 1.2rem;
    color: #fff;
    display: block;
    font-size: 1rem;
    line-height: 2.4rem;
    text-align: center;
    transition: background-color 0.2s;
    width: 2.4rem;
}

.footer .social a:focus,
.footer .social a:hover {
    background-color: #6653a3;
}

.whatsapp-button {
    bottom: 20px;
    right: 20px;
    position: fixed;
    z-index: 10;
    display: flex;
    align-items: center;
    gap: 10px; /* espaço entre o botão e o atendente */
  }
  
  .whatsapp-button a {
    background: #4dc247 url(../images/whatsapp.svg) no-repeat;
    background-position: 15px center; /* ícone mais para a esquerda */
    background-size: contain;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0 5px 5px;
    color: #fff;
    font-size: 0.95rem;
    height: 48px;
    line-height: 48px;
    padding: 0 20px 0 65px; /* ou até 70px se preferir mais espaço */
    text-decoration: none;
    transition: transform 0.1s ease-in-out, background-color 0.25s;
    white-space: nowrap;
    display: inline-block;
  }



.whatsapp-button a:focus,
.whatsapp-button a:hover {
    transform: scale(1.1);
    background-color: #249d21;
}

.loading {
    background: rgba(255, 255, 255, 0.95);
    border-radius: 1.35rem;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.loading .spinner {
    height: 3rem;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 3rem;
    transform: translate(-50%, -50%);
}

/* Bootstrap customize */

hr {
    margin: 3rem auto;
    width: 60px;
}

.btn {
    border: none !important;
    border-radius: 3rem;
    box-shadow: none !important;
    font-weight: 800;
}

.btn-primary {
    background-color: #6653a3;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary:hover {
    background-color:#524677;
}

.card {
    border: 0;
    border-radius: 1.35rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0 5px 5px;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: transparent;
    border-top: none;
}

.mb-4 {
    margin-bottom: 2.5rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.mt-5 {
    margin-top: 5rem !important;
}

.pb-5 {
    padding-bottom: 5rem !important;
}

.pt-5 {
    padding-top: 5rem !important;
}

.modal-sm {
    max-width: 400px;
}

.modal-content {
    border-radius: 1.35rem;
}

.modal-body {
    padding: 3rem;
}

/* Responsive */

@media(min-width:768px) {

    h1, .h1 {
        font-size: 2.5rem;
    }
    
    h2, .h2 {
        font-size: 2rem;
    }
    
    h3, .h3 {
        font-size: 1.75rem;
    }
    
    h4, .h4 {
        font-size: 1.5rem;
    }

    .header {
        padding: 1.5rem 0;
    }

    body.scrolled .header {
        padding: 1rem 0;
    }

    .header .logo {
        width: 100px;
    }

    .home {
        padding: 100px 0 30px;
    }

    .home h1 {
        font-size: 2.5rem;
        left: 0;
        letter-spacing: .2rem;
        margin: 0;
        position: absolute;
        top: 0;
    }
    
    .home h2 {
        font-size: 1.8rem;
        left: 0;
        letter-spacing: .1rem;
        margin: 0;
        position: absolute;
        bottom: 0;
    }

    .followers .testimonial {
        padding: 0 5rem;
        position: relative;
    }
    
    .followers .testimonial .quote {
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .followers .testimonial .quote.quote-right {
        right: 0;
    }
    
    .followers .testimonial .quote.quote-left {
        left: 0;
    }

    .whatsapp-button {
        bottom: 20px;
        left: auto;
        right: 20px;
        transform: none;
    }

    .whatsapp-button a {
        font-size: 1rem;
        height: 48px;
        padding-right: 40px;
    }
}